Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.smi.protegex.owl.ui.forms
Class AbsoluteLayoutNames

    java.lang.Object
      edu.stanford.smi.protegex.owl.ui.forms.AbsoluteLayoutNames

    public class AbsoluteLayoutNames

extends Object

Vocabulary definitions from file:/C:/protege-owl/owl/schemagen-temp.owl

Author:
  Auto-generated by schemagen on 27 Oct 2005 13:07

Field Summary
`static com.hp.hpl.jena.ontology.OntClass` | `AbsoluteLayoutData`
`static com.hp.hpl.jena.ontology.DatatypeProperty` | `height`
`static com.hp.hpl.jena.rdf.model.Resource` | `NAMESPACE` The namespace of the vocabulary as a resource
`static String` | `NS` The namespace of the vocabulary as a string
`static com.hp.hpl.jena.ontology.DatatypeProperty` | `width`
`static com.hp.hpl.jena.ontology.DatatypeProperty` | `x`
`static com.hp.hpl.jena.ontology.DatatypeProperty` | `y`

Constructor Summary
`AbsoluteLayoutNames()`

Method Summary
`static String` | `getURI()` The namespace of the vocabulary as a string

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NS

    public static final String NS

  The namespace of the vocabulary as a string

  See Also:
    Constant Field Values

### NAMESPACE

    public static final com.hp.hpl.jena.rdf.model.Resource NAMESPACE

  The namespace of the vocabulary as a resource

### x

    public static final com.hp.hpl.jena.ontology.DatatypeProperty x

### y

    public static final com.hp.hpl.jena.ontology.DatatypeProperty y

### height

    public static final com.hp.hpl.jena.ontology.DatatypeProperty height

### width

    public static final com.hp.hpl.jena.ontology.DatatypeProperty width

### AbsoluteLayoutData

    public static final com.hp.hpl.jena.ontology.OntClass AbsoluteLayoutData

Constructor Detail

### AbsoluteLayoutNames

    public AbsoluteLayoutNames()

Method Detail

### getURI

    public static String getURI()

  The namespace of the vocabulary as a string

  See Also:
    `NS`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug report or feature request
Copyright (c) 1998-2009 Stanford University.